#back {
   /* background-image: url(../IMAGES/logo_mexico_trans.png);
    background-repeat: no-repeat;
    background-position: center;
    background-position-y:top;*/
}
.image_transparent {
    opacity: 0.8;
}
#tdlogin {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    
}
#tlogin {
    width: 25%;
    border: 4px solid #003f79;
    background: white;
    margin-left: auto;
    margin-right: auto;
    border-radius: 25px;
    opacity: 0.8;
}
#titl {
    font-family: Montserrat,Verdana;
    font-size: 40px;
    text-shadow: 5px 5px 10px black;
    background: #003f79;
    color: white;
    text-align: center;
    width: 90%;
}

#titl2 {
    font-family: Montserrat,Verdana;
    font-size: 40px;
    text-shadow: 5px 5px 10px black;
    background: white;
    color: #003f79;
    text-align: center;
    width: 90%;
}

#test{
	font-size: 32px;
	color: #003f79;
}
.label1 {
    font-family: Montserrat,Verdana;
    font-size: 16px;
    font-weight: bold;
    color: #003f79;
    text-align: right;
}
.text1 {
    height: 18px;
    font-size: 16px;
    color: #003f79;
    width: 95%;
}

#error{
	font-size:28px;
	color: #003f79;
}
